// ---------------------------------------------------------------------------
//  100G  Function MODEL $Name:  $
// ---------------------------------------------------------------------------
/*!
 *  @file
 *  $Id: error_test_info.cpp 2 2012-09-18 04:02:01Z kitajima $
 *  @brief エラー管理クラス(秘匿化部分)のテストコード
 */
// ---------------------------------------------------------------------------
// Copyright (c) FATEC Limited 2009
// ---------------------------------------------------------------------------
#include "ErrorMng_wrap.h"

/* [テスト内容] 
 * Infoメッセージのみの場合にプログラム終了時の最大エラーコードが
 * Infoとなる事を確認します。
 */
 
boost::shared_ptr<ErrorMng_wrap> g_err = createErrorMng() ;

int main() {

  g_err->appendMsg("I message", INFO_MSG) ;
}

/*
  $Log: error_test_info.cpp,v $
  Revision 1.1.1.1  2009/09/26 07:59:49  nakayama
  initial import

*/
