/*!
    @file  main.h
    @brief simulation main 

    @date     $Date:: 2016-01-28 13:10:50 #$
    @revision $Revision: 2 $

    Copyright (C) 2015 Fujitsu Limited. All rights reserved.
*/

#ifndef MAIN_H
#define MAIN_H

#include <string>

/*! パラメータの出力種別 */
enum EOutputParamKind {
    opkUndefined = 0,
    opkDump,
    opkUnused
};

/*! シナリオの出力種別 */
enum EOutputScenarioKind {
    oskUndefined = 0,
    oskDump,
    oskTraceInfo,
    oskError
};

#endif /* MAIN_H */
