/*!
    @file  createDATA_GEN_FUJITSU.cpp
    @brief create DATA_GEN Block(FUJITSU)

    Copyright (C) 2017 Fujitsu Limited. All rights reserved.
*/

#include "createDATA_GEN_FUJITSU.h"
#include "DATA_GEN.h"

/*! DATA_GEN(FUJITSU)の生成
    @param パラメータクラスへのポインタ 
    @return NPCCインスタンス 
*/
boost::shared_ptr<OneBlockBase> 
createDATA_GEN_FUJITSU(boost::shared_ptr<C_param_wrap> param) {
  return boost::shared_ptr<OneBlockBase>(new FUJITSU::DATA_GEN(param)) ;
}

