/*!
    @file  createFFT_FUJITSU.cpp
    @brief create FFT Block(FUJITSU)

    Copyright (C) 2017 Fujitsu Limited. All rights reserved.
*/

#include "createFFT_FUJITSU.h"
#include "FFT.h"

/*! FFT(FUJITSU)の生成
    @param パラメータクラスへのポインタ 
    @return NPCCインスタンス 
*/
boost::shared_ptr<OneBlockBase> 
createFFT_FUJITSU(boost::shared_ptr<C_param_wrap> param) {
  return boost::shared_ptr<OneBlockBase>(new FUJITSU::FFT(param)) ;
}

