/*!
    @file  createFFT_FUJITSU.h
    @brief create FFT Block(FUJITSU)

    Copyright (C) 2017 Fujitsu Limited. All rights reserved.
*/

#ifndef __CREATEFFT_FUJITSU_H__
#define __CREATEFFT_FUJITSU_H__

#include <boost/shared_ptr.hpp>
#include "common_wrap.h"

// #pragma comment(lib, "FFT_FUJITSU.lib");

/* FFT(FUJITSU)の生成 */
boost::shared_ptr<OneBlockBase> createFFT_FUJITSU(boost::shared_ptr<C_param_wrap> param);

#endif  /* __CREATEFFT_FUJITSU_H__ */
