/*!
    @file  createRXFDE_FUJITSU.cpp
    @brief create DSP Frequency Domain Equlizer Block(FUJITSU)

    @date     $Date:: 2022-01-21 10:47:24 #$
    @revision $Revision: 2 $

    Copyright (C) 2020 Fujitsu Limited. All rights reserved.
*/

#include "createRXFDE_FUJITSU.h"
#include "Util_wrap.h"
#include <boost/format.hpp>
#include "CRxFde.h"

/*! createTXFDE_FUJITSUの生成 
    @param  パラメータクラスへのポインタ 
    @return RXFDEインスタンス 
*/
boost::shared_ptr<IRXFDE> createRXFDE_FUJITSU(boost::shared_ptr<C_param_wrap> param)
{
    return boost::shared_ptr<IRXFDE>(new FUJITSU::CRxFde(param));
}
