# define.inc

############################################################################
# オプション設定
# - LFLAGS     : 実行バイナリファイル作成時にリンクするアーカイブを指定して
#                下さい。
############################################################################
LFLAGS  = \
  -L./lib \
  -lFFT -lFFT_FUJITSU \
  -lDATA_GEN -lDATA_GEN_FUJITSU \
  -lcommon_FUJITSU -lcommon


##############################################
# コンパイルオプションなど
##############################################
CC   = g++
AR   = ar

# For Gen3 Green Lite development (boost 1.49)
BOOST = /share/grp1/FATEC_MD/gold/lib/boost

OPT  = -std=c++98 -g -O0 -Wall -DLINUX_PC -isystem $(BOOST) \
       -Wformat=2 -Wstrict-aliasing=2 -Wcast-qual -Wcast-align \
       -Wwrite-strings -Wconversion -Wfloat-equal -Wpointer-arith

LDFLAGS = -lm -static

ARCHDIR = ./lib
